/**
 * Created by Tony on 2017/3/13.
 */

var express = require('express');
var rptRouter = express.Router();
var reportController = require('./../controllers/rpt_controller');

rptRouter.post('/getReport', reportController.getReportAllPages);
rptRouter.get('/getExcel/:id/:pm/:size/:rptName', reportController.getExcel);

module.exports = rptRouter;